/* universal */

* {
  margin: 0;
  padding: 0;
  font-family:
    system-ui,
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    Oxygen,
    Ubuntu,
    Cantarell,
    "Open Sans",
    "Helvetica Neue",
    sans-serif;
}

button {
  border-radius: 5px;
  border: 2px solid black;
  color: white;
  background-color: rgb(50, 0, 100);
  font-size: 20px;
  padding: 5px;
  margin: 10px;
  margin-left: 10px;
  margin-right: 10px;
  /* animação simples */
  transition: 0.4s all ease;
}

button:hover {
  transform: scale(1.2);
  background-color: rgb(100, 5, 195);
}

p#r {
  font-weight: 500;
  font-size: 20px;
  text-align: center;
  margin-top: 3%;
}

h1 {
  text-align: center;
}

body {
  background-color: rgb(20, 0, 40);
  color: white;
}

#TS {
  text-align: center;
}

div {
  background-color: rgb(84, 0, 126);
  border-radius: 5px;
  border: 2px solid black;
  padding: 5px;
  margin-left: 25%;
  margin-right: 25%;
  margin-top: 15px;
}
